/* -- general -- */
:root {
  --cq-black-600: #1a1718;
  --cq-black-500: #161616;
  --cq-black-400: #404040;
  --cq-black-300: #d8d8d8;
  --cq-black-200: #f2f2f2;
  --cq-black-100: #f5f5f5;
  --cq-black: #000000;
  --cq-orange-600: #D95529;
  --cq-orange-500: #EA673B;
  --cq-orange-400: #FFA467;
  --cq-orange-300: #FFA467;
  --cq-orange-200: #FFD29F;
  --cq-orange-100: #FFEFDE;
  --cq-white-600: #b8b8b8;
  --cq-white-500: #c6c6c6;
  --cq-white-400: #cdcdcd;
  --cq-white-300: #d8d8d8;
  --cq-white-200: #e6e6e6;
  --cq-white-100: #f7f7f7;
  --cq-white: #ffffff;
}

.orange-600 {
  color: var(--cq-orange-600);
}

.orange-500 {
  color: var(--cq-orange-500);
}

.orange-400 {
  color: var(--cq-orange-400);
}

.orange-300 {
  color: var(--cq-orange-300);
}

.orange-200 {
  color: var(--cq-orange-200);
}

.orange-100 {
  color: var(--cq-orange-100);
}

.black-600 {
  color: var(--cq-black-600);
}

.black-500 {
  color: var(--cq-black-500);
}

.black-400 {
  color: var(--cq-black-400);
}

.black-300 {
  color: var(--cq-black-300);
}

.black-200 {
  color: var(--cq-black-200);
}

.black-100 {
  color: var(--cq-black-100);
}

.black {
  color: var(--cq-black);
}

.white-600 {
  color: var(--cq-white-600);
}

.white-500 {
  color: var(--cq-white-500);
}

.white-400 {
  color: var(--cq-white-400);
}

.white-300 {
  color: var(--cq-white-300);
}

.white-200 {
  color: var(--cq-white-200);
}

.white-100 {
  color: var(--cq-white-100);
}

.white {
  color: var(--cq-white);
}

::-moz-selection {
  color: #fff;
  background: var(--cq-orange-400);
}

::selection {
  color: #fff;
  background: var(--cq-orange-400);
}

.form-control:focus {
  color: var(--bs-body-color);
  background-color: var(--bs-body-bg);
  border-color: rgba(234, 103, 59, 0.25);
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.25rem rgba(234, 103, 59, 0.25);
          box-shadow: 0 0 0 0.25rem rgba(234, 103, 59, 0.25);
}

a {
  color: var(--cq-black-400);
}
a:hover {
  color: var(--cq-black);
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6, .btn-rounded {
  font-family: "Baloo 2", system-ui;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
}

h1, .h1 {
  font-size: 2.625em;
  line-height: 1em;
  letter-spacing: -1px;
  margin: 0 0 1em 0;
  padding: 0;
}

h2, .h2 {
  font-size: 2.25em;
  line-height: 1em;
  letter-spacing: -1px;
  margin: 0 0 1em 0;
  padding: 0;
}

h3, .h3 {
  font-size: 2em;
  line-height: 1em;
  letter-spacing: -1px;
}

h4, .h4 {
  font-size: 1.75em;
  line-height: 1em;
  letter-spacing: -1px;
  margin: 0 0 1em 0;
  padding: 0;
}

h5, .h5 {
  font-size: 1.375em;
  line-height: 1em;
  letter-spacing: -1px;
  margin: 0 0 1em 0;
  padding: 0;
}

h6, .h6 {
  font-size: 1.125em;
  line-height: 1em;
  margin: 0 0 1em 0;
  padding: 0;
}

p {
  font-size: 1em;
  line-height: 1.5em;
  margin: 0 0 1em 0;
  padding: 0;
}

a.btn {
  text-decoration: none;
  color: var(--cq-orange-500);
}
a.btn:hover {
  color: var(--cq-orange-600);
}
a.btn.btn-xs {
  font-size: 0.75em;
  line-height: 1em;
  padding: 5px 7px 7px;
}
a.btn.btn-sm {
  padding-top: 0;
  padding-bottom: 0;
}
a.btn.btn-orange {
  background-color: var(--cq-orange-500);
  color: var(--cq-white) !important;
}
a.btn.btn-orange:hover {
  background-color: var(--cq-orange-600);
}

button[type=submit] {
  line-height: 0.5em !important;
}

input:focus + button {
  color: var(--bs-body-color);
  background-color: var(--bs-body-bg);
  border-color: rgba(234, 103, 59, 0.25);
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.25rem rgba(234, 103, 59, 0.25);
  box-shadow: 0 0 0 0.25rem rgba(234, 103, 59, 0.25);
}

.bg-white-100 {
  background-color: var(--cq-white-100);
}

.bg-white-200 {
  background-color: var(--cq-white-200);
}

.bg-white-300 {
  background-color: var(--cq-white-300);
}

.bg-orange-500 {
  background-color: var(--cq-orange-500);
}

.bg-orange-600 {
  background-color: var(--cq-orange-600);
}

.btn-rounded {
  border-radius: 17px;
  border-style: solid;
  border-width: 2px;
  min-height: 34px;
  font-size: 1rem;
  line-height: 0.8rem;
  font-weight: bold;
  letter-spacing: -0.32px;
  display: inline-block;
  margin: 0 0 20px 0;
  padding: 10px 20px;
}
.btn-rounded.default1 {
  background-color: var(--cq-orange-500);
  border-color: var(--cq-orange-500);
  color: var(--cq-orange-100);
  text-decoration: none;
}
.btn-rounded.default1:hover {
  background-color: var(--cq-orange-600);
  border-color: var(--cq-orange-600);
  color: var(--cq-orange-100);
}
.btn-rounded.default2 {
  background-color: var(--cq-orange-100);
  border-color: var(--cq-orange-600);
  color: var(--cq-black-500);
}
.btn-rounded.default2:hover {
  background-color: var(--cq-orange-500);
  border-color: var(--cq-orange-500);
  color: var(--cq-orange-100);
}
.btn-rounded.default3 {
  background-color: var(--cq-white-100);
  border-color: var(--cq-white-300);
  color: var(--cq-black-400);
}
.btn-rounded.default3:hover {
  background-color: var(--cq-orange-600);
  border-color: var(--cq-orange-600);
  color: var(--cq-orange-100);
}
.btn-rounded .dark {
  background-color: transparent;
  border-color: var(--cq-orange-100);
  color: var(--cq-orange-500);
}
.btn-rounded .dark:hover {
  background-color: transparent;
  border-color: var(--cq-orange-500);
  color: var(--cq-orange-100);
}
.btn-rounded .dark2 {
  background-color: var(--cq-black-500);
  border-color: var(--cq-orange-100);
  color: var(--cq-orange-100);
}
.btn-rounded .dark2:hover {
  background-color: var(--cq-black-500);
  border-color: var(--cq-orange-500);
  color: var(--cq-orange-100);
}
.btn-rounded .primary {
  background-color: var(--cq-orange-100);
  border-color: var(--cq-orange-100);
  color: var(--cq-black-500);
}
.btn-rounded .primary:hover {
  background-color: var(--cq-orange-100);
  border-color: var(--cq-orange-100);
  color: var(--cq-orange-100);
}
.btn-rounded .primary2 {
  background-color: transparent;
  border-color: var(--cq-orange-100);
  color: var(--cq-orange-100);
}
.btn-rounded .primary2:hover {
  background-color: var(--cq-orange-100);
  border-color: var(--cq-orange-100);
  color: var(--cq-black-500);
}
.btn-rounded .darkgray {
  background-color: var(--cq-orange-100);
  border-color: var(--cq-orange-100);
  color: var(--cq-orange-500);
}
.btn-rounded .darkgray:hover {
  background-color: var(--cq-orange-500);
  border-color: var(--cq-orange-500);
  color: var(--cq-orange-100);
}
.btn-rounded .darkgray2 {
  background-color: transparent;
  border-color: var(--cq-orange-100);
  color: var(--cq-orange-100);
}
.btn-rounded .darkgray2:hover {
  background-color: transparent;
  border-color: var(--cq-orange-500);
  color: var(--cq-orange-100);
}
.btn-rounded .lightgray {
  background-color: var(--cq-orange-500);
  border-color: var(--cq-orange-500);
  color: var(--cq-orange-100);
}
.btn-rounded .lightgray:hover {
  background-color: var(--cq-orange-600);
  border-color: var(--cq-orange-600);
  color: var(--cq-orange-100);
}
.btn-rounded .lightgray2 {
  background-color: transparent;
  border-color: var(--cq-orange-500);
  color: var(--cq-black-500);
}
.btn-rounded .lightgray2:hover {
  background-color: var(--cq-orange-500);
  border-color: var(--cq-orange-500);
  color: var(--cq-orange-100);
}

.btn-icon {
  width: 35px;
  height: 35px;
  display: inline-block;
  margin: 0 0 5px 0;
  padding: 5px 7px 7px;
  border-radius: 50%;
  font-size: 1em;
  font-weight: normal;
  border-style: solid;
  border-width: 1px;
  background: var(--cq-white);
  border-color: var(--cq-white-400);
  color: var(--cq-orange-500);
}
.btn-icon:hover {
  color: var(--cq-orange-600);
}

.btn-icon-md {
  margin: 0;
  padding: 7px;
  border-radius: 50%;
  font-size: 1.25em;
  font-weight: normal;
  border-style: solid;
  border-width: 2px;
  background: transparent;
  border-color: transparent;
  color: var(--cq-orange-500);
}
.btn-icon-md:hover {
  color: var(--cq-orange-600);
}

.btn-icon-lg {
  margin: 0;
  padding: 7px;
  border-radius: 50%;
  font-size: 1.5em;
  font-weight: normal;
  border-style: solid;
  border-width: 2px;
  background: transparent;
  border-color: transparent;
  color: var(--cq-orange-500);
}
.btn-icon-lg:hover {
  color: var(--cq-orange-600);
}

.headermenu a {
  font-size: 1.15em;
  color: var(--cq-orange-500);
  margin: 0 0 0 10px;
  padding: 0;
  text-decoration: none;
}
.headermenu a:hover {
  color: var(--cq-orange-600);
}

.jouervideo img {
  height: 25%;
}

.mobile {
  height: 300px;
}
@media (min-width: 576px) {
  .mobile {
    height: 350px;
  }
}
@media (min-width: 768px) {
  .mobile {
    height: 400px;
  }
}
@media (min-width: 992px) {
  .mobile {
    height: 150px;
  }
}
/* --- index rectangle --- */
.rectangle {
  width: 100%;
  margin: 0 0 40px 0;
  padding: 20px;
  border-radius: 32px;
  -webkit-box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.16);
  border: solid 1px var(--cq-white-300);
  background-color: var(--cq-white);
}
.rectangle small {
  font-size: 0.5em;
  color: var(--cq-orange-500);
  margin: 0;
  padding: 0;
  display: block;
}
.rectangle .form-control {
  height: 34px;
  border-radius: 16px;
}
@media (min-width: 576px) {
  .rectangle {
    /* small+ */
  }
}
@media (min-width: 768px) {
  .rectangle {
    /* medium+ */
  }
}
@media (min-width: 992px) {
  .rectangle {
    /* large+ (desktop) */
    margin: 0 0 20px 0;
    padding: 0;
    border-radius: initial;
    -webkit-box-shadow: unset;
            box-shadow: unset;
    border: none;
    background-color: transparent;
  }
}
.rectangle-small {
  font-family: "Baloo 2", system-ui;
  font-weight: bold;
  font-style: normal;
  color: var(--cq-black-500);
  text-decoration: none;
  height: 100px;
  padding: 14px;
  border-radius: 20px;
  border: solid 1px var(--cq-white-300);
  background-color: var(--cq-white-100);
  text-align: center;
}
.rectangle-small:hover {
  background-color: var(--cq-white-200);
}
@media (min-width: 1200px) {
  .rectangle-small {
    height: initial;
  }
}

/* --- /index rectangle --- */
/* --- footer --- */
footer {
  background-color: var(--cq-black-500);
  background-image: url("../../assets/images/footer-bg-rings.png");
  background-repeat: no-repeat;
  background-size: 75%;
  background-position: center center;
}
footer a:hover {
  opacity: 0.5;
}
@media (min-width: 576px) {
  footer {
    background-image: url("../../assets/images/footer-bg-rings.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 75%;
  }
}
footer .copyright {
  background-color: #000;
  color: var(--cq-black-300);
  opacity: 1;
  font-size: 0.6rem;
}
footer .copyright a {
  color: var(--cq-black-300);
  text-decoration: none;
}
footer .copyright a:hover {
  opacity: 1;
  color: var(--cq-white) !important;
}

/* --- /footer --- */
/* -- /general -- */
/* -- index -- */
#index {
  background-image: url("../../assets/images/cible-mobile.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 400px;
  background-position-y: 100px;
  font-family: "Plus Jakarta Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.25em;
  color: var(--cq-black-400);
}
@media (min-width: 992px) {
  #index {
    /* large+ (desktop) */
    background-image: url("../../assets/images/cible.png");
    background-size: 900px;
    background-position: right -350px top -100px;
    font-size: 14px;
    line-height: 1.25em;
  }
}
.indexgirl {
  background: url("../../assets/images/cible-mobile.png") no-repeat center top;
  background-size: 140%;
}
@media (min-width: 992px) {
  .indexgirl {
    background: url("../../assets/images/cible.png") no-repeat right top;
    background-position-x: 450px;
    background-position-y: -250px;
    background-size: 95%;
  }
}

/* -- /index -- */
/* -- politique confidentialite -- */
#politique {
  background-image: url("../../assets/images/cible.png");
  background-repeat: no-repeat;
  background-position: right -350px top -100px;
  background-size: 700px;
}
@media (min-width: 992px) {
  #politique {
    /* large+ (desktop) */
    background-image: url("../../assets/images/cible.png");
    background-size: 900px;
    background-position: right -350px top -100px;
    font-size: 14px;
    line-height: 1.25em;
  }
}
#politique h1, #politique h2, #politique h3, #politique h4, #politique h5, #politique h6 {
  margin-top: 40px;
  margin-bottom: 0;
}
#politique .card {
  background-color: rgba(255, 255, 255, 0.85);
}
#politique .externallinks a {
  color: var(--cq-orange-500);
  font-weight: bold;
  text-decoration: none;
}
#politique .externallinks a::after {
  content: "\ecae";
  font-family: "remixicon", sans-serif;
  margin-left: 5px;
  font-size: 0.9em;
}
#politique .externallinks a:hover {
  color: var(--cq-orange-600);
}
#politique address {
  font-size: 0.75em;
  width: 90%;
  margin: 40px auto 0;
  padding: 20px;
  background-color: var(--cq-black-200);
}
@media (min-width: 992px) {
  #politique address {
    font-size: 1em;
    width: 40%;
  }
}

/* -- /politique confidentialite -- */
/* -- liste -- */
#liste header .d-lg-block .h3 small {
  color: var(--cq-orange-500);
  font-size: 0.75em;
  display: block;
}
#liste section .ismobile .toggle-link .text {
  display: none;
}
#liste section .ismobile .toggle-link.selected .text {
  display: inline;
}
#liste section .form-control {
  height: 34px;
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px;
}
#liste section .keywords-xs {
  font-weight: bold;
  color: var(--cq-black-500);
  font-size: 0.85em;
  padding: 0;
  margin: 0 0 20px;
}
#liste section .keywords-xs p {
  margin: 0;
}
#liste section .keywords-xs a {
  color: var(--cq-black-400);
  text-decoration: none;
  font-weight: normal;
}
#liste section .keywords-xs a:hover {
  text-decoration: underline;
  color: var(--cq-black-600);
}
#liste section .keywords {
  font-weight: bold;
  color: var(--cq-black-500);
  font-size: 0.85em;
  padding: 0 0 0 6px;
  margin-top: 12px;
  border-bottom: 2px solid var(--cq-orange-600);
}
#liste section .keywords p {
  margin: 0;
}
#liste section .keywords a {
  color: var(--cq-black-400);
  text-decoration: none;
  font-weight: normal;
}
#liste section .keywords a:hover {
  text-decoration: underline;
  color: var(--cq-black-600);
}
#liste section .borderbottom {
  padding-left: 0;
}
#liste section .card-lg .extra {
  color: var(--cq-orange-500);
  height: 24px;
}
#liste section .card-lg .extra a {
  font-weight: bold;
}
#liste section .card-lg .card-text {
  color: var(--cq-black-400);
}
#liste section .card-lg .icons {
  height: 20px;
  color: var(--cq-orange-500);
  font-size: 0.75em;
  font-weight: bold;
}
#liste section .card-lg .icons span {
  margin-right: 10px;
}
#liste section .card-lg .icons .svg-perspective {
  margin: 0 5px 0 0;
  height: 20px;
  width: 20px;
  background-color: var(--cq-black-500);
  -webkit-mask: url("../../assets/images/icon-perspective.svg") no-repeat center;
          mask: url("../../assets/images/icon-perspective.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#liste section .card-lg .icons .svg-salaire {
  margin: 0 5px 0 0;
  height: 20px;
  width: 20px;
  background-color: var(--cq-black-400);
  -webkit-mask: url("../../assets/images/icon-salaire.svg") no-repeat center;
          mask: url("../../assets/images/icon-salaire.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#liste section .card-lg .icons .svg-taux-placement {
  margin: 0 5px 0 0;
  height: 20px;
  width: 20px;
  background-color: var(--cq-black-500);
  -webkit-mask: url("../../assets/images/icon-taux-placement.svg") no-repeat center;
          mask: url("../../assets/images/icon-taux-placement.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#liste section .card-lg:hover {
  background-image: linear-gradient(93deg, var(--cq-orange-400), var(--cq-orange-500) 100%);
  color: var(--cq-white);
}
#liste section .card-lg:hover .icons {
  color: var(--cq-white);
}
#liste section .card-lg:hover .icons .svg-perspective {
  background-color: var(--cq-white);
}
#liste section .card-lg:hover .icons .svg-salaire {
  background-color: var(--cq-white);
}
#liste section .card-lg:hover .icons .svg-taux-placement {
  background-color: var(--cq-white);
}
#liste section .card-lg:hover .card-text {
  color: var(--cq-white);
}
#liste section .card-lg:hover .extra a.btn-white {
  background-color: var(--cq-white);
  color: var(--cq-black-400);
  font-weight: bold;
}
#liste section .card-lg:hover .extra a {
  -webkit-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
  display: inline-block;
}
#liste section .card-lg:hover .extra .heart {
  -webkit-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
  display: inline-block;
  color: var(--cq-orange-400);
}
#liste section .card-lg .extra .heart {
  cursor: pointer;
  margin-left: 5px;
}
#liste section .card-lg .extra .heart.active {
  display: inline-block;
}
#liste section .nav-tabs {
  font-size: 0.85em;
  font-family: "Baloo 2", system-ui;
  line-height: 1em;
  border-bottom: 2px solid var(--cq-orange-600);
}
#liste section .nav-tabs .nav-item {
  text-align: center;
  font-weight: bold;
  max-width: 100px;
  margin-left: -5px;
}
#liste section .nav-tabs .nav-item .nav-link {
  border: 1px solid var(--cq-black-300);
  border-bottom: none;
  border-top-left-radius: 18px;
  border-top-right-radius: 18px;
  height: 100%;
  color: var(--cq-black-400);
  background-color: var(--cq-white);
}
#liste section .nav-tabs .nav-item .nav-link:hover {
  background-color: var(--cq-orange-400);
  border: 1px solid var(--cq-orange-400);
  border-bottom: none;
  color: var(--cq-white);
}
#liste section .nav-tabs .nav-item .nav-link.active {
  background-image: -webkit-gradient(linear, left top, left bottom, from(var(--cq-orange-500)), to(var(--cq-orange-600)));
  background-image: linear-gradient(to bottom, var(--cq-orange-500), var(--cq-orange-600));
  border: 1px solid var(--cq-orange-600);
  color: var(--cq-white);
  border-bottom: none;
}
#liste section .sortedby {
  color: var(--cq-orange-500);
  font-family: "Baloo 2", system-ui;
  font-size: 0.85em;
  font-weight: bold;
  line-height: 1.25em;
  padding: 10px;
  margin: 0 0 10px 0;
}
#liste section .sortedby .content {
  border-bottom: 1px solid var(--cq-black-300);
  padding-bottom: 10px;
}
#liste section .sortedby a {
  display: inline-block;
  color: var(--cq-black-400);
}
#liste section .sortedby a div {
  margin: 0 10px 0 0;
  padding: 0;
}
#liste section .sortedby a .svg-perspective {
  background-color: var(--cq-black-300) !important;
}
#liste section .sortedby a .svg-perspective:hover {
  background-color: var(--cq-orange-300) !important;
}
#liste section .sortedby a .svg-salaire {
  background-color: var(--cq-black-300) !important;
}
#liste section .sortedby a .svg-salaire:hover {
  background-color: var(--cq-orange-300) !important;
}
#liste section .sortedby a .svg-taux-placement {
  background-color: var(--cq-black-300) !important;
}
#liste section .sortedby a .svg-taux-placement:hover {
  background-color: var(--cq-orange-300) !important;
}
#liste section .sortedby a.selected .svg-perspective {
  background-color: var(--cq-orange-500) !important;
}
#liste section .sortedby a.selected .svg-salaire {
  background-color: var(--cq-orange-500) !important;
}
#liste section .sortedby a.selected .svg-taux-placement {
  background-color: var(--cq-orange-500) !important;
}
#liste section .sortedby span {
  margin: 5px 5px 0 0;
}
#liste section .sortedby .svg-perspective {
  margin: 0 5px 0 0;
  height: 25px;
  width: 25px;
  background-color: var(--cq-black-300);
  -webkit-mask: url("../../assets/images/icon-perspective.svg") no-repeat center;
          mask: url("../../assets/images/icon-perspective.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#liste section .sortedby .svg-salaire {
  margin: 0 5px 0 0;
  height: 25px;
  width: 25px;
  background-color: var(--cq-black-300);
  -webkit-mask: url("../../assets/images/icon-salaire.svg") no-repeat center;
          mask: url("../../assets/images/icon-salaire.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#liste section .sortedby .svg-taux-placement {
  margin: 0 5px 0 0;
  height: 25px;
  width: 25px;
  background-color: var(--cq-black-300);
  -webkit-mask: url("../../assets/images/icon-taux-placement.svg") no-repeat center;
          mask: url("../../assets/images/icon-taux-placement.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#liste section small {
  font-size: 0.5em;
  color: var(--cq-orange-500);
  margin: 0;
  padding: 0;
  display: block;
}
#liste section.search {
  font-family: "Baloo 2", system-ui;
}
#liste section.search small {
  font-size: 0.5em;
  color: var(--cq-orange-500);
  margin: 0;
  padding: 0;
  display: block;
}
#liste section.search p {
  margin: 0 0 25px 0;
  padding: 0;
  font-size: 0.85em;
  line-height: 1.25em;
  font-weight: bold;
  color: var(--cq-black-500);
}
#liste section.search p a {
  font-weight: normal;
  text-decoration: none;
}
#liste section.tabs .nav-tabs {
  font-size: 0.85em;
  font-family: "Baloo 2", system-ui;
  line-height: 1em;
  border-bottom: 2px solid var(--cq-orange-600);
}
#liste section.tabs .nav-tabs .nav-item {
  text-align: center;
  font-weight: bold;
  max-width: 100px;
  margin-left: -5px;
}
#liste section.tabs .nav-tabs .nav-item .nav-link {
  border: 1px solid var(--cq-black-300);
  border-bottom: none;
  border-top-left-radius: 18px;
  border-top-right-radius: 18px;
  height: 100%;
  color: var(--cq-black-400);
  background-color: var(--cq-white);
}
#liste section.tabs .nav-tabs .nav-item .nav-link:hover {
  background-color: var(--cq-orange-400);
  border: 1px solid var(--cq-orange-400);
  border-bottom: none;
  color: var(--cq-white);
}
#liste section.tabs .nav-tabs .nav-item .nav-link.active {
  background-image: -webkit-gradient(linear, left top, left bottom, from(var(--cq-orange-500)), to(var(--cq-orange-600)));
  background-image: linear-gradient(to bottom, var(--cq-orange-500), var(--cq-orange-600));
  border: 1px solid var(--cq-orange-600);
  color: var(--cq-white);
  border-bottom: none;
}
#liste section .card.ttm {
  margin: 0 0 20px 0;
  padding: 0;
  border-radius: 10px;
  -webkit-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
  background-color: var(--cq-white-100);
}
#liste section .card.ttm .card-header {
  background-color: var(--cq-white-100);
  border-bottom: 1px solid var(--cq-white-500);
  padding: 0;
  margin: 0;
  border-top-left-radius: 10px;
}
#liste section .card.ttm .card-header .thumb {
  width: 25%;
  border-top-left-radius: 10px;
  min-height: 90px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#liste section .card.ttm .card-header .icons {
  color: var(--cq-orange-500);
  font-family: "Baloo 2", system-ui;
  font-size: 0.75em;
  font-weight: bold;
  line-height: 1.25em;
  padding: 10px;
  margin: 0;
  border-bottom: 1px solid var(--cq-white-500);
}
#liste section .card.ttm .card-header .icons span {
  margin: 5px 5px 0 0;
}
#liste section .card.ttm .card-header .icons .svg-perspective {
  margin: 0 5px 0 0;
  height: 20px;
  width: 20px;
  background-color: var(--cq-black-500);
  -webkit-mask: url("../../assets/images/icon-perspective.svg") no-repeat center;
          mask: url("../../assets/images/icon-perspective.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#liste section .card.ttm .card-header .icons .svg-salaire {
  margin: 0 5px 0 0;
  height: 20px;
  width: 20px;
  background-color: var(--cq-black-400);
  -webkit-mask: url("../../assets/images/icon-salaire.svg") no-repeat center;
          mask: url("../../assets/images/icon-salaire.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#liste section .card.ttm .card-header .icons .svg-taux-placement {
  margin: 0 5px 0 0;
  height: 20px;
  width: 20px;
  background-color: var(--cq-black-500);
  -webkit-mask: url("../../assets/images/icon-taux-placement.svg") no-repeat center;
          mask: url("../../assets/images/icon-taux-placement.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#liste section .card.ttm .card-header .hdr {
  width: 75%;
  padding: 10px;
}
#liste section .card.ttm .card-header .hdr .titre {
  color: var(--cq-black-500);
  margin: 0;
  padding: 0;
}
#liste section .card.ttm .card-body {
  color: var(--cq-black-400);
  padding-bottom: 10px;
}
#liste section .card.ttm .card-body p {
  font-size: 14px;
  padding: 0;
  margin: 0;
  line-height: 1.21;
}
#liste section .card.ttm .card-footer {
  background-color: var(--cq-white-100);
  border-top: none;
  padding: 8px;
}
#liste section .card.ttm .card-footer .heart {
  font-size: 1.25em;
  margin-left: 8px;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  color: var(--cq-orange-500);
}
#liste section .card.ttm .card-footer .heart.active {
  color: var(--cq-orange-600);
}
#liste .rectangle-small {
  text-align: left;
  height: initial;
}
#liste .rectangle-small:hover {
  background-color: var(--cq-white-100);
}
#liste .rectangle-small.sortedby {
  padding: 20px;
  font-size: 1em;
}
#liste .rectangle-small.sortedby span {
  margin: 0 0 10px 0;
  display: block;
}
#liste .rectangle-small.sortedby a {
  padding: 5px 0;
  color: var(--cq-white-400);
}
#liste .rectangle-small.sortedby a:hover {
  color: var(--cq-black-400);
}
#liste .rectangle-small.sortedby a:hover .svg-perspective {
  background-color: var(--cq-orange-600) !important;
}
#liste .rectangle-small.sortedby a:hover .svg-salaire {
  background-color: var(--cq-orange-600) !important;
}
#liste .rectangle-small.sortedby a:hover .svg-taux-placement {
  background-color: var(--cq-orange-600) !important;
}
#liste .rectangle-small.sortedby a.selected {
  color: var(--cq-black-500);
}
#liste .pagination {
  font-family: "Plus Jakarta Sans", sans-serif;
}
#liste .pagination a {
  color: var(--cq-black-400);
}
#liste .pagination a:hover {
  background-color: var(--cq-orange-300);
}
#liste .pagination .active {
  background-color: var(--cq-orange-500);
  border: 1px solid var(--cq-orange-500);
  color: var(--cq-white);
  font-weight: bold;
}

/* -- /liste -- */
/* -- metier -- */
#metier .form-control {
  height: 34px;
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px;
}
#metier header small {
  color: var(--cq-orange-500);
  font-size: 0.75em;
  display: block;
}
#metier .display-1 {
  font-family: "Baloo 2", system-ui;
  font-weight: bold;
  font-size: 4em;
  letter-spacing: -2px;
  line-height: 1em;
  color: var(--cq-black-500);
  margin: 0 0 20px 0;
  padding: 0;
}
#metier .svg-perspective {
  margin: 0 0 10px 0;
  height: 40px;
  width: 40px;
  background-color: var(--cq-orange-500);
  -webkit-mask: url("../../assets/images/icon-perspective.svg") no-repeat center;
          mask: url("../../assets/images/icon-perspective.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#metier .svg-salaire {
  margin: 0 0 10px 0;
  height: 40px;
  width: 40px;
  background-color: var(--cq-orange-500);
  -webkit-mask: url("../../assets/images/icon-salaire.svg") no-repeat center;
          mask: url("../../assets/images/icon-salaire.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#metier .svg-taux-placement {
  margin: 0 0 10px 0;
  height: 40px;
  width: 40px;
  background-color: var(--cq-orange-500);
  -webkit-mask: url("../../assets/images/icon-taux-placement.svg") no-repeat center;
          mask: url("../../assets/images/icon-taux-placement.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
#metier ul {
  padding-left: 15px;
}
@media (min-width: 768px) {
  #metier ul {
    margin-bottom: 0;
  }
}
#metier ul li {
  margin-bottom: 10px;
}
#metier ul li::marker {
  color: var(--cq-orange-500);
}
#metier .card-lg .bk-cible {
  background-image: url("../../assets/images/cible-bg-orange-fiche.svg");
  background-repeat: no-repeat;
  background-size: 150%;
  background-position-x: 50px;
  background-position-y: -100px;
  -o-object-fit: contain;
     object-fit: contain;
}
#metier .card-lg .block-percentage {
  background-image: linear-gradient(93deg, var(--cq-orange-400), var(--cq-orange-500) 100%);
  color: var(--cq-white);
  font-family: "Baloo 2", system-ui;
  font-size: 0.85em;
  line-height: 0.85em;
  font-weight: bold;
}
#metier .card-lg .block-percentage div {
  padding: 3px 0 3px 3px;
}
#metier .card-lg .block-percentage .pourcentage {
  padding: 10px 3px 3px 0;
  font-size: 2em;
  letter-spacing: -2px;
}
#metier .card-mobile .bk-cible {
  background-image: url("../../assets/images/cible-bg-orange-fiche.svg");
  background-repeat: no-repeat;
  background-size: 150%;
  background-position-x: 50px;
  background-position-y: -100px;
  -o-object-fit: contain;
     object-fit: contain;
}
#metier .card-mobile .block-percentage {
  background-image: linear-gradient(93deg, var(--cq-orange-400), var(--cq-orange-500) 100%);
  color: var(--cq-white);
  font-family: "Baloo 2", system-ui;
  font-size: 0.85em;
  line-height: 0.85em;
  font-weight: bold;
}
#metier .card-mobile .block-percentage div {
  padding: 3px 0 3px 3px;
}
#metier .card-mobile .block-percentage .pourcentage {
  padding: 10px 3px 3px 0;
  font-size: 2em;
  letter-spacing: -2px;
}
@media (max-width: 575.98px) {
  #metier .w-35 {
    width: 100% !important;
    margin-bottom: 20px !important;
  }
  #metier .my-5 {
    margin-top: 20px !important;
  }
}

/* -- /metier -- */
/* -- modal video -- */
.jouervideo {
  cursor: pointer;
}

#videoModal::after {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(217, 85, 41, 0.5);
  pointer-events: none;
  z-index: 5;
}

.modal-dialog {
  opacity: 1; /* Fully opaque */
  z-index: 10;
}

.modal-content {
  background-color: var(--cq-black-500);
  color: var(--cq-black-100);
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 20px;
  -webkit-animation: zoomFade 0.5s ease;
          animation: zoomFade 0.5s ease;
}

.btn-close {
  color: var(--cq-black-100);
  padding: calc(var(--bs-modal-header-padding-y) * 0.5) calc(var(--bs-modal-header-padding-x) * 1) 0 0 !important;
}

.modal-header {
  border-bottom: 0;
}

@-webkit-keyframes zoomFade {
  from {
    opacity: 0;
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes zoomFade {
  from {
    opacity: 0;
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.ratio-9x16 {
  aspect-ratio: 9/16;
}

/* -- /modal video -- */